﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage33-contant{display:flex;flex-wrap:wrap;margin-left:-20px}
.wmpage33-box{width:23%;cursor:pointer;border:1px solid #eee;padding:20px;margin-right:2.6%;margin-bottom:2.6%;box-shadow:0 0 9px 3px #eee;}
.wmpage33-box:nth-of-type(4n){margin-right:0}
.wmpage33-box p{font-size:var(--wmpage-font20,20px);text-align:center;line-height:1;margin-top:15px;font-weight: var(--fontbold6);}
.wmpage33-title{margin-bottom:30px}
.wmpage33-title h5{text-align:center}
.wmpage33-big{position:fixed;width:100%;height:100%;top:0;left:0;display:flex;justify-content:center;align-items:center;background:rgb(0 0 0 / 58%);z-index:999999;display:none}
.wmpage33-bigimg{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:500px}
@media(max-width:1600px){.wmpage33-title h5{font-size:var(--wmpage-font32)}
.wmpage33-box{padding:15px}
.wmpage33-box p{font-size:var(--wmpage-font18)}
}
@media(max-width:1200px){.wmpage33-contant{margin-left:0}
.wmpage33-bigimg{max-width:400px}
}
@media(max-width:1024px){.wmpage33-title h5{font-size:var(--wmpage-font26)}
.wmpage33-box{margin-right:2%;margin-bottom:2%;width:23.5%}
.wmpage33-box p{font-size:var(--wmpage-font16);margin-top:10px}
}
@media(max-width:768px){.wmpage33-box{width:32%}
.wmpage33-box:nth-of-type(4n){margin-right:2%}
.wmpage33-box:nth-of-type(3n){margin-right:0}
.wmpage33-bigimg{max-width:350px}
}
@media(max-width:500px){.wmpage33-box{width:48%;margin-right:0;margin-bottom:4%}
.wmpage33-box:nth-of-type(4n){margin-right:0}
.wmpage33-contant{justify-content:space-between}
.wmpage33-title h5{font-size:var(--wmpage-font22)}
;.wmpage33-bigimg{max-width:300px}
}